> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracelm.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Observability

> Export observability traces in OTLP-compatible JSON

Exports canonical observability traces into OTLP JSON for interoperability and migration workflows.

## Auth

* `Authorization: Bearer <jwt>` or project-scoped `X-API-Key`

## Request Body

```json theme={null}
{
  "project_id": "550e8400-e29b-41d4-a716-446655440000",
  "format": "otlp_json",
  "trace_ids": [
    "11111111-1111-1111-1111-111111111111"
  ],
  "limit": 100,
  "offset": 0
}
```

## Response

```json theme={null}
{
  "project_id": "550e8400-e29b-41d4-a716-446655440000",
  "format": "otlp_json",
  "traces_exported": 1,
  "payload": {
    "resourceSpans": []
  }
}
```
